.scroll-cover {
	background-color: #33383f;/* #3F474C */
	width: 100%;
	height: 20px;
	position: absolute;
	top: 43px;
}

#bar {
/*	position: absolute;
	top: 130px;
	right: 0;*/
	position: relative;
	top: 1px;
	left: 190px;
	width: 80%;
	height: 8px;
	background-color: #252525;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

#knob {
	top: 2px;
	width: 500px;
	height: 4px;
	background-color: #ddd;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}